.button {
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-height: 60px;
}

ion-content.custom {
  --offset-bottom: -50px !important;
  position: relative;
  top: 0px !important;
}
